.summaryHeaderContainer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 3pt solid black;
}

.dateContainer {
  display: flex;
  justify-content: space-between;
}

.dateField {
  font-weight: bold;
  font-size: 9pt;
  min-width: 60pt;
  margin-left: 3pt;
  text-align: center;
}

.summaryTitle {
  text-transform: uppercase;
}

.sectionTitle {
  text-transform: uppercase;
}
